GRFCV3D(4) | Kernel Interfaces Manual (Amiga) | GRFCV3D(4)

# NAME

grfcv3d — 8/15/16/24/32-bit color graphics driver

# SYNOPSIS

grfcv3d0 at zbus0
grf7 at grfcv3d0
ite7 at grf7

# DESCRIPTION

The grfcv3d device driver supports graphics boards with the S3 Virge chipset. It supports the minimal ioctl's needed to run X11.

# HARDWARE

The grfcv3d interface supports the following ZorroII/III expansion card:

CyberVision 64/3D
  A Zorro II/III card. From phase5, manufacturer 8512, product 67.

# FILES

/dev/grf7
  graphics interface special file
/dev/ttye7
  console interface special file for the internal terminal emulator

# SEE ALSO

console(4), grfcv(4), ite(4), grfconfig(8)

# HISTORY

The grfcv3d interface first appeared in NetBSD 1.3.

# BUGS

grfcv3d does currently only work in Zorro III mode and does not support the sync-on-green flag from grfconfig(8).

October 20, 1997 | NetBSD 6.0